Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1880382 - embree-3.12.1 is available
Summary: embree-3.12.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: embree
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luya Tshimbalanga
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-18 11:45 UTC by Upstream Release Monitoring
Modified: 2020-12-07 01:16 UTC (History)
2 users (show)

Fixed In Version: embree-3.12.1-1.fc33 embree-3.12.1-1.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-12-04 19:52:01 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 3.12.0 (#1880382) (1014 bytes, patch)
2020-09-23 11:28 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.12.1 (#1880382) (1014 bytes, patch)
2020-10-14 09:07 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-09-18 11:45:38 UTC
Latest upstream release: 3.12.0-alpha.0
Current version/release in rawhide: 3.11.0-3.fc33
URL: https://embree.github.io

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11813/

Comment 1 Upstream Release Monitoring 2020-09-18 11:45:42 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/embree/embree/archive/v3.12.0.tar.gz#/embree-3.12.0.tar.gz to ./embree-3.12.0.tar.gz

Comment 2 Upstream Release Monitoring 2020-09-23 11:28:06 UTC
Latest upstream release: 3.12.0
Current version/release in rawhide: 3.11.0-3.fc33
URL: https://embree.github.io

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11813/

Comment 3 Upstream Release Monitoring 2020-09-23 11:28:14 UTC
Created attachment 1716003 [details]
[patch] Update to 3.12.0 (#1880382)

Comment 4 Upstream Release Monitoring 2020-10-14 09:07:28 UTC
Latest upstream release: 3.12.1
Current version/release in rawhide: 3.11.0-3.fc33
URL: https://embree.github.io

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11813/

Comment 5 Upstream Release Monitoring 2020-10-14 09:07:35 UTC
Created attachment 1721429 [details]
[patch] Update to 3.12.1 (#1880382)

Comment 6 Upstream Release Monitoring 2020-10-14 11:24:03 UTC
the-new-hotness/release-monitoring.org's scratch build of embree-3.12.1-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=53434645

Comment 7 Fedora Update System 2020-11-28 21:17:21 UTC
FEDORA-2020-e807be8b1d has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-e807be8b1d

Comment 8 Fedora Update System 2020-11-28 21:17:44 UTC
FEDORA-2020-1aef1e9bca has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-1aef1e9bca

Comment 9 Fedora Update System 2020-11-29 02:08:16 UTC
FEDORA-2020-1aef1e9bca has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-1aef1e9bca`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-1aef1e9bca

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-11-29 02:13:35 UTC
FEDORA-2020-e807be8b1d has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-e807be8b1d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-e807be8b1d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-12-04 19:52:01 UTC
FEDORA-2020-1aef1e9bca has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-12-07 01:16:30 UTC
FEDORA-2020-e807be8b1d has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.